/* CSS Document */

body{
background-image:url(../3img/noisy-texture-100x100-o4-d14-c-30271c-t0.png);
overflow:hidden;
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}



.map{
	width:1254px;
	height:735px;
	background:url(../3img/carte-resistancer-1366.jpg) left top  no-repeat;
	position:relative;

}

.map .overlay{
	width:1199px;
	height:735px;
	background:url(../3img/carte-resistancer-1366.jpg) 1199px top  no-repeat;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}

.map img{
	position:absolute;
	top:0;
	left:0;
	z-index:2;
}

.map .tootltip{
	position:fixed;
	border-radius:5px;
	color:#FFF;
	background:#000;
	padding:0 10px;
	display:inline;
	top:-1000;
	left:0;
	z-index:3;
	opacity:0.5;
	text-align:center;
	font-size:32px;
}